ERR_CLEAR_ERROR(3)

NAME
ERR_clear_error - clear the error queue

SYNOPSIS
 #include <openssl/err.h>

 void ERR_clear_error(void);

DESCRIPTION
ERR_clear_error() empties the current thread's error queue.

RETURN VALUES
ERR_clear_error() has no return value.

SEE ALSO
err(3), ERR_get_error(3)

HISTORY
ERR_clear_error() is available in all versions of SSLeay and OpenSSL.